Bug 195565 - [CMake] Move test .js files into testapiScripts
Summary: [CMake] Move test .js files into testapiScripts
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-03-11 12:35 PDT by Dominik Inführ
Modified: 2019-03-15 12:36 PDT (History)
9 users (show)

See Also:


Attachments
Patch (1.39 KB, patch)
2019-03-11 12:38 PDT, Dominik Inführ
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews201 for win-future (12.87 MB, application/zip)
2019-03-12 04:15 PDT, Build Bot
no flags Details
Patch (1.40 KB, patch)
2019-03-13 01:33 PDT, Dominik Inführ
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dominik Inführ 2019-03-11 12:35:28 PDT
[CMake] Move test .js files into testapiScripts
Comment 1 Dominik Inführ 2019-03-11 12:38:33 PDT
Created attachment 364277 [details]
Patch
Comment 2 Build Bot 2019-03-12 04:15:18 PDT
Comment on attachment 364277 [details]
Patch

Attachment 364277 [details] did not pass win-ews (win):
Output: https://webkit-queues.webkit.org/results/11471851

New failing tests:
http/tests/cache/memory-cache-pruning.html
Comment 3 Build Bot 2019-03-12 04:15:47 PDT
Created attachment 364377 [details]
Archive of layout-test-results from ews201 for win-future

The attached test failures were seen while running run-webkit-tests on the win-ews.
Bot: ews201  Port: win-future  Platform: CYGWIN_NT-6.1-2.10.0-0.325-5-3-x86_64-64bit
Comment 4 Caio Lima 2019-03-12 06:57:46 PDT
Comment on attachment 364277 [details]
Patch

Nice! LGTM and it fixes Tools/Scripts/run-javascriptcore-tests --jsc-only on Linux
Comment 5 Dominik Inführ 2019-03-13 01:33:05 PDT
Created attachment 364518 [details]
Patch
Comment 6 Yusuke Suzuki 2019-03-15 11:48:38 PDT
Comment on attachment 364518 [details]
Patch

r=me
Comment 7 WebKit Commit Bot 2019-03-15 12:14:49 PDT
Comment on attachment 364518 [details]
Patch

Clearing flags on attachment: 364518

Committed r243005: <https://trac.webkit.org/changeset/243005>
Comment 8 WebKit Commit Bot 2019-03-15 12:14:50 PDT
All reviewed patches have been landed.  Closing bug.
Comment 9 Radar WebKit Bug Importer 2019-03-15 12:36:27 PDT
<rdar://problem/48934350>